Need to -I../lib explicitly, as TAP::Parser no longer parses $ENV{PERL5LIB}.